Bug 1259536 - reposurgeon-3.29 is available
reposurgeon-3.29 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: reposurgeon (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-02 20:16 EDT by Upstream Release Monitoring
Modified: 2015-10-05 01:01 EDT (History)
1 user (show)

See Also:
Fixed In Version: reposurgeon-3.29-1.fc23 reposurgeon-3.29-1.fc22 reposurgeon-3.29-1.el6 reposurgeon-3.29-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-26 13:34:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-02 20:16:57 EDT
Latest upstream release: 3.29
Current version/release in rawhide: 3.28-1.fc24
URL: http://www.catb.org/~esr/reposurgeon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-02 20:17:09 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-SMM7tW/reposurgeon.spec
return code:  22
stdout:
Getting http://www.catb.org/~esr/reposurgeon/reposurgeon-3.29.tar.gz to ./reposurgeon-3.29.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2015-09-16 04:23:12 EDT
cicku's reposurgeon-3.29-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=685062
Comment 3 Fedora Update System 2015-09-16 05:01:22 EDT
reposurgeon-3.29-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8111
Comment 4 Fedora Update System 2015-09-16 05:01:22 EDT
reposurgeon-3.29-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16009
Comment 5 Fedora Update System 2015-09-16 05:03:34 EDT
reposurgeon-3.29-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16010
Comment 6 Fedora Update System 2015-09-16 05:03:37 EDT
reposurgeon-3.29-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8112
Comment 7 Fedora Update System 2015-09-16 13:51:10 EDT
reposurgeon-3.29-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update reposurgeon'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16009
Comment 8 Fedora Update System 2015-09-16 19:50:58 EDT
reposurgeon-3.29-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update reposurgeon'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8112
Comment 9 Fedora Update System 2015-09-16 21:05:27 EDT
reposurgeon-3.29-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update reposurgeon'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16010
Comment 10 Fedora Update System 2015-09-16 21:52:15 EDT
reposurgeon-3.29-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update reposurgeon'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8111
Comment 11 Fedora Update System 2015-09-26 13:34:00 EDT
reposurgeon-3.29-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-09-26 23:22:08 EDT
reposurgeon-3.29-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-10-05 00:54:35 EDT
reposurgeon-3.29-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-10-05 01:01:19 EDT
reposurgeon-3.29-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.